OpenVPN CVE-2017-7478 Denial of Service Vulnerability

Bugtraq ID: 98444
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-7478
Remote: Yes
Local: No
Published: May 11 2017 12:00AM
Updated: Jul 04 2017 08:05AM
Credit: Quarkslab (funded by OSTIF) and Cryptography Engineering LCC
Vulnerable: SuSE Suse Linux Enterprise Server 11-SECURITY
OpenVPN OpenVPN 2.4.1
OpenVPN OpenVPN 2.4
OpenVPN OpenVPN 2.3.14
OpenVPN OpenVPN 2.3.13
OpenVPN OpenVPN 2.3.12
Not Vulnerable: OpenVPN OpenVPN 2.4.2
OpenVPN OpenVPN 2.3.15


 

Privacy Statement
Copyright 2010, SecurityFocus